PATCH /tasks/{task_id}/steps/{step_id}/sub-steps/{sub_step_id}/comments/{comment_id}
1 min
PATCH
https://api.cmp.optimizely.com/v3/tasks/{task_id}/steps/{step_id}/sub-steps/{sub_step_id}/comments/{comment_id}
task_idstringUnique identifier of the task
step_idstringUnique identifier of the step
sub_step_idstringUnique identifier of the substep
comment_idstringUnique identifier of the comment
acceptstringGenerated from available response content types
bodyobjectPayload to update the substep comment
200Updated task substep comment
400Client error
401Authorization error
403Permission error
404Not found error
422Unprocessable entity error
curl --request PATCH \
--url https://api.cmp.optimizely.com/v3/tasks/{task_id}/steps/{step_id}/sub-steps/{sub_step_id}/comments/{comment_id} \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data-raw '{
"value": "Updated comment mentioning @[Organization User](https://api.cmp.optimizely.com/v3/users/5fe38aeb574b52a62a089238)"
}'